# Metronome

Simple beats to put at the start of a piece. This file has only 4/4 times.

## Variables

NoMetronome | If this variable is set the clicks will still sound, but their volume will be at a zero level. This gives a bit of silence at the start of playing a track. Quite useful for performance.

- Metronome2
- Metronome4
- Metronome2-4

## Metronome2

Single bar sequence with hits on beats 1 and 3. (1)

Drum-Hi | HighWoodBlock
Drum-Low | LowWoodBlock

## Metronome4

Single bar sequence with hits on beats 1, 2, 3 and 4. (1)

Drum-Hi | HighWoodBlock
Drum-Low | LowWoodBlock

## Metronome2-4

A very useful introduction. On bar one we have hits on beats 1 and 3; on bar two hits on beats 1, 2, 3 and 4. (2)

Drum-Hi | HighWoodBlock
Drum-Low | LowWoodBlock